.checkout {
  &__form {
    max-width: 330px;
    margin: 30px 0 30px;
    //background: lightGray;
    padding: 0 40px 20px;
    border: 1px solid grey;
    &-item {
      margin-top: 10px;
    }
    &-input{
      width:80%;
    }
  }
  &__btn {
    margin-top: 16px;
    background-color: #3d3d3d;
    border:none;
    border-radius:2px;
    padding: 10px;
    color: white;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
  }
}

.label {
  display: block;
  font-size: 14px;
  font-weight:bold;
}

.error {
  color: red;
}